<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="OK_Button" value="확인" version="1" />
    <string key="Cancel_Button" value="취소" version="1" />
    <string key="Body" value="계속하기 위하여, EasyBCD는 Windows Vista 이상 설치 미디어 액세스가 필요합니다 (일반적으로 DVD 또는 디스크 이미지). &#xD;&#xA;&#xD;&#xA;CD/DVD 드라이브에 DVD를 삽입하거나 디스크 이미지를 탑재한 다음, 확인을 눌러 계속하십시오." version="2" />
    <string key="SdiMaker" value="Windows 설치 미디어 삽입" version="1" />
    <string key="mediaNotFound" value="유효한 Windows 설치 미디어가 검색되지 않았습니다." version="1" />
    <string key="MinimumWidth" value="381" />
    <string key="MinimumHeight" value="196" />
  </strings>
</localization>